Name:		  sound-theme-freedesktop 
Version:          0.8
Release:	  14
Summary:	  Sound Theme and Naming Specifications
License:          GPLv2+ and LGPLv2+ and CC-BY-SA-3.0 and CC-BY-3.0
URL:	  	  http://www.freedesktop.org/wiki/Specifications/sound-theme-spec
Source0:	  http://people.freedesktop.org/~mccann/dist/sound-theme-freedesktop-%{version}.tar.bz2

BuildArch:        noarch
BuildRequires:    gcc gettext intltool
Requires(post):   coreutils
Requires(postun): coreutils

%description
A sound theme is a set of sounds, sharing similarities / instruments... 
The user can then select the sound theme that they want to use, and all 
applications will use sounds from the theme. This definition is similar to 
icon theme.

%package_help

%prep
%autosetup -n sound-theme-freedesktop-%{version} -p1

%build
%configure

%install
%make_install 

%post
touch --no-create %{_datadir}/sounds/freedesktop %{_datadir}/sounds

%postun
touch --no-create %{_datadir}/sounds/freedesktop %{_datadir}/sounds

%files
%defattr(-,root,root)
%doc AUTHORS
%license COPYING
%{_datadir}/sounds/freedesktop/index.theme
%{_datadir}/sounds/freedesktop/stereo/*.oga

%files help
%doc README ChangeLog NEWS 

%changelog
* Thu Jul 28 2022 Chenyx <chenyixiong3@huawei.com> - 0.8-14
- License compliance rectification

* Mon Aug 02 2021 chenyanpanHW <chenyanpan@huawei.com> - 0.8-13
- DESC: delete -S git from %autosetup, and delete BuildRequires git

* Thu Oct 10 2019 openEuler Buildteam <buildteam@openeuler.org> - 0.8-12
- Type:bugfix
- Id:NA
- SUG:NA
- DESC:add license files to rpm package

* Tue Aug 27 2019 openEuler Buildteam <buildteam@openeuler.org> - 0.8-11
- Package init
